@charset "utf-8";

div#j_globalcoe{
}


/* ======================
	行間調整
====================== */

div#j_globalcoe{
	line-height: 1.5em;
}


/* ======================
	基本CSS
====================== */
div#j_globalcoe #subContents {
	padding: 6px 6px 10px;
	font-size: 90%;
}

div#j_globalcoe #tab {
	width: 100%;
}

div#j_globalcoe #tab a{
	width: 100%;
	text-decoration: none;
	color: #3366FF;
}

div#j_globalcoe #tab a:hover{
	width: 100%;
	text-decoration: underline;
	color: #FF3300;
}


div#j_globalcoe #subContents h3 {
	font-size: 100%;
	color: #0033CC;
	background-image: url(../../j-globalcoe/img/coes_dline.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-bottom: 8px;
	padding-left: 3px;
	margin: 25px 3px 6px;
	font-weight: bold;
}
div#j_globalcoe .pageTop {
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 5px;
}

div#j_globalcoe .outlineHon {
	line-height: 1.6em;
	margin: 6px 15px 6px 50px;
}
div#j_globalcoe .outlineHon table {
	font-size: 100%;
}

div#j_globalcoe .youshikiDL {
	border-top: 1px solid #0066CC;
	border-right: 1px solid #0066CC;
	border-left: 1px solid #0066CC;
	font-size: 100%;
}
div#j_globalcoe .koumoku {
	background-color: #FFFFDF;
	border-right: 1px dashed #999999;
}

div#j_globalcoe .youshikiDL td {
	border-bottom: 1px solid #0066CC;
	padding: 3px 6px;
}
div#j_globalcoe .youshikiDL th {
	background-color: #CDE2E7;
	padding: 3px;
	border-bottom: 1px solid #0066CC;
	color: #333366;
	font-weight: bold;
}
div#j_globalcoe .hon01 {
	line-height: 1.6em;
	margin-right: 10px;
	margin-left: 10px;
}

div#j_globalcoe .pageLink {
	text-align: left;
	margin-left: 40px;
}
div#j_globalcoe .pageLink table {
	font-size: 100%;
	border-top: 1px solid #99CCFF;
	border-right: 1px solid #6699CC;
	border-bottom: 1px solid #6699CC;
	border-left: 1px solid #99CCFF;
}
div#j_globalcoe .pageLink table th {
	font-weight: bold;
}
div#j_globalcoe .pageLink table td {
	padding: 0 6px;
}

div#j_globalcoe #subContents h2 {
	background-image: url(../../j-globalcoe/img/coes_h2bg.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #D9D9D9;
	font-size: 120%;
	padding: 5px;
	color: #333366;
	border-top: 1px solid #CCCCFF;
	border-right: 1px solid #9999CC;
	border-bottom: 1px solid #9999CC;
	border-left: 1px solid #CCCCFF;
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: bold;
}
div#j_globalcoe .title01 {
	border: 1px solid #99CCFF;
	padding: 4px 5px;
	font-size: 90%;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #003366;
	background-color: #DDEEFF;
}
div#j_globalcoe .kaigiSiryou {
	font-size: 100%;
}
div#j_globalcoe .kaigiSiryou td {
	padding: 6px 3px 6px 8px;
	border-bottom: 1px dashed #CCCCCC;
}
div#j_globalcoe .bdrnone {
	border-bottom: none!important;
}
div#j_globalcoe .kaigiSiryou th {
	text-align: left;
	padding: 8px 4px 4px;
	color: #003333;
	font-size: 100%;
	background-color: #EBEBD8;
	border-left: 4px solid #FFCC33;
}
div#j_globalcoe .kouboT{
	font-size: 100%;
}

div#j_globalcoe table.kouboT{
	margin-top:1em
}

div#j_globalcoe .kouboT th{
	background-color: #DDEEFF;
	color: #003366;
	padding: 3px;
	border-bottom: 2px solid #6699CC;
	border-top: 1px solid #6699CC;
	font-weight: bold;
}
div#j_globalcoe .kouboT td{
	background-color: #FFFFFF;
	line-height: 1.4em;
	padding: 6px 6px;
	border-bottom: 1px solid #CCCC99;
}
div#j_globalcoe .kouboT .bunya {
	border-right: 1px dashed #CCCC99;
	border-left: 1px dashed #CCCC99;
	background-color: #FFFFE8;
}

div#j_globalcoe .kouboT .nendo {
	border-bottom: 2px solid #CCCC99;
}

div#j_globalcoe .kouboT th.nendo {
	background-color: #FFFFCC!important;
	border-top-style: none;
	color: #333300;
}

div#j_globalcoe .kouboY{
	font-size: 100%;
	line-height: 1.4em;
}

div#j_globalcoe #subContents li {
	line-height: 1.6em;
	margin-left: 20px;
}

div#j_globalcoe .kyotenT {
	border-top: 1px solid #999999;
	border-left: 1px solid #999999;
	font-size: 100%;
}

div#j_globalcoe .kyotenT th {
	color: #003366;
	background-color: #DDEEFF;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 3px;
	font-weight: bold;
}

div#j_globalcoe .kyotenT td {
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	padding: 3px 4px;
}

div#j_globalcoe .outlineHon .tyui {
	font-weight: bold;
	color: #CC0000;
}

div#j_globalcoe .tbNo {
	border-style: none!important;
}

/*191221追加*/

div#j_globalcoe .text-b {
	font-weight: bold;
}

div#j_globalcoe .font-red {
	color: #FF0000;
}

/*210118追加*/
div#j_globalcoe .td-right-dashed {
	border-right: 1px dashed #999999;
}

/*220218追加*/
div#j_globalcoe .subContentsNo {
	font-size: 100%;
	color: #0033CC;
	font-weight: bold;
	padding: 0px 0px 0px 6px;
}

/*220229追加*/
div#j_globalcoe .pageReturn {
    width      : 96%;
    text-align : right;
    margin     : 0px auto 0px auto;
}

div#j_globalcoe .pageReturn table {
    border-collapse : collapse;
    font-size       : 85%;
    border-top      : 1px solid #99CCFF;
    border-right    : 1px solid #6699CC;
    border-bottom   : 1px solid #6699CC;
    border-left     : 1px solid #99CCFF;
    float           : right;
}

div#j_globalcoe .pageReturn table td {
	padding : 0px 6px 0px 2px;
}

div#j_globalcoe .pageReturn a {
    color           : #0066CC;
    text-decoration : none!important;
}

div#j_globalcoe .pageReturn a:hover {
    color           : #FF6600;
    text-decoration : underline;
}

div#j_globalcoe .pageReturn a img {
    margin : 0px 3px 0px 0px;
}

div#j_globalcoe .clearboth {
    float : none;
    clear : both;
}

@media print {
div#j_globalcoe table.kyotenT{
	font-size:85%;
   }
}


